Solaris 8 Zone — etude/BrandZ trial run

Solaris8 BrandZ pre-requisites Requires kernel patch 127111-05 (or latest version) for sparc. Find all dependencies and fulfill then (ie patch requirements). # lsSUNWs8brandr SUNWs8brandu SUNWs8p2v# pwd/mypool/software/sol8p2v/s8ma-1_0-rr/Product# pkgadd -d .The following packages are available: 1 SUNWs8brandr Solaris 8 Migration Assistant: solaris8 brand support (Root) (sparc) 11.10.0,REV=2007.10.08.16.51 2 SUNWs8brandu Solaris 8 Migration Assistant: solaris8 brand support (Usr) …

Solaris 8 Zone — etude/BrandZ trial run Read More »